Bug 521698 - sip-communicator is not able to open media devices
Summary: sip-communicator is not able to open media devices
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rodney Russ
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-07 19:26 UTC by Matěj Cepl
Modified: 2018-04-11 14:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-02 17:02:47 UTC


Attachments (Terms of Use)
screenshot of the error message (10.64 KB, image/png)
2009-09-07 19:26 UTC, Matěj Cepl
no flags Details
output of --verbose (9.76 KB, text/plain)
2009-09-07 19:58 UTC, Matěj Cepl
no flags Details

Description Matěj Cepl 2009-09-07 19:26:40 UTC
Created attachment 360013 [details]
screenshot of the error message

Description of problem:
sip-communicator (jar file from http://download.sip-communicator.org/nightly/generic/sip-communicator-1.0-alpha3-nightly.build.2019.jar) when run on Fedora Rawhide, runs without any visible problems, but when you try to make a call, it ends up with the attached error message.

Version-Release number of selected component (if applicable):
java-1.6.0-openjdk-1.6.0.0-29.b16.fc12.x86_64

How reproducible:
100%

Steps to Reproduce:
1.download sip-communicator
2.run it and configure a SIP account
3.make a call
  
Actual results:
call is made but then is terminated because of the error

Expected results:
nicely executed call

Additional info:

Comment 1 Matěj Cepl 2009-09-07 19:58:43 UTC
Created attachment 360015 [details]
output of --verbose

Apprently, the latest build doesn't work well, sip-communicator-1.0-alpha3-nightly.build.2016 from the same directory works better.

Comment 2 Bug Zapper 2009-11-16 12:01:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Matěj Cepl 2010-09-02 17:02:47 UTC
With

sip-communicator-1.0-alpha3.nightly.build.2909.x86_64
pulseaudio-0.9.21-6.fc13.x86_64

I don't see any problems.


Note You need to log in before you can comment on or make changes to this bug.